[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: asciidoc abandoned?



> * Jon Ciesla (limb jcomserv net) wrote:
>> Horst, I've been playing with this, and 8.2.7 fixes your issue, and
>> according to the changelog:
>>
>> http://www.methods.co.nz/asciidoc/CHANGELOG.html
>>
>> there are not major compatibility issues WRT 8.2.5.  The ACLs allow
>> provenpackagers to commit, and I am one, so in the event the neither
>> Chris
>> nor Florian gets back to us I can at least build and push 8.2.7 for F-10
>> and F-9.  Then we can discuss 8.3.3 for rawhide, including compat
>> issues,
>> dependencies, etc.
>
> Fine by me.  Just need to double check at least git against it.

Hmm, git build error on F-10 with 8.2.7:

asciidoc -b xhtml11 -d manpage -f asciidoc.conf \
                 -a docbook-xsl-172 -agit_version=1.6.1 -o git-add.html+
git-add.txt
ERROR: unsafe: include file: /etc/asciidoc/./stylesheets/xhtml11.css
ERROR: unsafe: include file: /etc/asciidoc/./stylesheets/xhtml11-manpage.css
ERROR: unsafe: include file: /etc/asciidoc/./stylesheets/xhtml11-quirks.css
make[1]: *** [git-add.html] Error 1
make[1]: Leaving directory
`/home/limb/rpmbuild/BUILD/git-1.6.1/Documentation'
make: *** [doc] Error 2


> thanks,
> -chris
>


-- 
in your fear, speak only peace
in your fear, seek only love

-d. bowie


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]